.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.177444px;}
._0{width:1.027920px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:47.999981px;}
.y9{bottom:4.123722px;}
.ye{bottom:131.590536px;}
.yd{bottom:171.892480px;}
.yc{bottom:212.381876px;}
.yb{bottom:252.871271px;}
.y0{bottom:288.986928px;}
.ya{bottom:289.049296px;}
.y8{bottom:494.308235px;}
.y7{bottom:498.431957px;}
.y6{bottom:538.733902px;}
.y5{bottom:574.911927px;}
.y4{bottom:773.797338px;}
.y3{bottom:809.975362px;}
.y2{bottom:1013.921947px;}
.y1{bottom:1107.272498px;}
.h3{height:20.994510px;}
.h2{height:45.743982px;}
.h1{height:795.885621px;}
.h0{height:1237.176471px;}
.w2{width:121.655686px;}
.w1{width:720.905229px;}
.w0{width:956.000000px;}
.x6{left:-0.000334px;}
.x4{left:112.470396px;}
.x0{left:114.813725px;}
.x7{left:132.339976px;}
.x1{left:306.669681px;}
.x2{left:612.589917px;}
.x3{left:834.156213px;}
.x5{left:836.406004px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.005015pt;}
._0{width:0.877387pt;}
.fs0{font-size:40.970695pt;}
.y9{bottom:3.519830pt;}
.ye{bottom:112.319955pt;}
.yd{bottom:146.719941pt;}
.yc{bottom:181.279927pt;}
.yb{bottom:215.839914pt;}
.y0{bottom:246.666667pt;}
.ya{bottom:246.719901pt;}
.y8{bottom:421.920000pt;}
.y7{bottom:425.439830pt;}
.y6{bottom:459.839816pt;}
.y5{bottom:490.719804pt;}
.y4{bottom:660.479736pt;}
.y3{bottom:691.359723pt;}
.y2{bottom:865.439654pt;}
.y1{bottom:945.119622pt;}
.h3{height:17.920000pt;}
.h2{height:39.045072pt;}
.h1{height:679.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:103.840000pt;}
.w1{width:615.333333pt;}
.w0{width:816.000000pt;}
.x6{left:-0.000285pt;}
.x4{left:95.999836pt;}
.x0{left:98.000000pt;}
.x7{left:112.959645pt;}
.x1{left:261.759895pt;}
.x2{left:522.880097pt;}
.x3{left:711.999445pt;}
.x5{left:713.919769pt;}
}
